您尚未登录。

#1 2019-12-31 01:43:56

yw662
大会员
注册时间: 2018-10-10
帖子: 251

话说1.1.1.1是不支持dnssec吗

systemd-resolved,dnssec设置成true或者allow-downgrade,用1.1.1.1会签名过期,8.8.8.8正常。。。

话说1.1.1.1是没开dnssec,还是开了但是不对。。。但是1.1.1.1在我这比8.8.8.8快那么几十毫秒。。。

这么说来明明都支持DoT/DoH,却不支持DNSSEC岂不是很微妙。。。

最近编辑记录 yw662 (2019-12-31 01:46:51)


ecmascript是世界上最好的语言

离线

页脚